"use client"
import { appStore } from "@/store/app"
import { useSnapshot } from "valtio"

export default function Page() {
  const app = useSnapshot(appStore.state)

  return (
    <div className="flex flex-col gap-3 items-start pt-2 pb-1">
      <p>版本号：{app.version}</p>
      <p>是否有更新：{app.hasUpdate ? "有" : "无"}</p>
      <p>初始化：{app.inited ? "是" : "否"}</p>
      <p>公告：{app.notice}</p>
      <p>是否使用镜像源：{app.useMirror ? "是" : "否"}</p>
    </div>
  )
}
